.c-social {
  position: relative;
  z-index: 0;
  display: flex;
}
.c-social__icons {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
  width: 100%;
}
.c-social svg {
  width: 20px;
}
.c-social svg path {
  transition: fill 0.3s ease-out;
}
.c-social a {
  padding: 6px;
  padding: 0.375rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border: 1px solid white;
  border-radius: 50%;
}
@media (min-width: 768px) {
  .c-social a {
    padding: 12px;
    padding: 0.75rem;
  }
}
.c-social a:hover svg path {
  fill: #00A651;
}
.c-social--white .c-social {
  justify-content: center;
}
@media (min-width: 992px) {
  .c-social--white .c-social {
    justify-content: flex-start;
  }
}
.c-social--white svg {
  width: 24px;
}
.c-social--white svg path {
  fill: #FFFFFF;
}
.c-social--white a:hover {
  background-color: #FFFFFF;
}
.c-social--white a:hover svg path {
  fill: #00A651;
}
.c-social--purple {
  margin: 24px 0px 72px 0px;
  margin: 1.5rem 0 4.5rem 0;
}
.c-social--purple .c-social {
  justify-content: center;
}
@media (min-width: 992px) {
  .c-social--purple .c-social {
    justify-content: flex-start;
  }
}
.c-social--purple svg {
  width: 24px;
}
.c-social--purple svg path {
  fill: #FFFFFF;
}
.c-social--purple a {
  background-color: #5B4099;
}
.c-social--purple a:hover {
  background-color: #9C248A;
}
.c-social--purple a:hover svg path {
  fill: #FFFFFF;
}
.c-social__facebook svg {
  width: 24px;
  height: 24px;
}
